<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="16dp"
    android:background="@drawable/dr_rounded_corner_12_bg_white"
    android:orientation="vertical"
    android:paddingStart="16dp"
    android:paddingTop="16dp"
    android:paddingEnd="6dp"
    android:paddingBottom="16dp"
    tools:ignore="RtlSymmetry">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <RelativeLayout
            android:layout_width="66dp"
            android:layout_height="80dp"
            android:background="@drawable/dr_item_img_frame"
            android:padding="1dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@drawable/dr_placeholder_bg"
                android:gravity="center">

                <ImageView
                    android:layout_width="32dp"
                    android:layout_height="32dp"
                    android:src="@drawable/file_document" />

            </LinearLayout>

            <ImageView
                android:id="@+id/tvFileImg"
                android:layout_width="66dp"
                android:layout_height="80dp" />

        </RelativeLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginStart="12dp"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:orientation="vertical">

            <LinearLayout
                android:id="@+id/editTitleBtn"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center">

                    <TextView
                        android:id="@+id/tvFileName"
                        style="@style/TextViewFont_PopMedium"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:ellipsize="middle"
                        android:maxLines="1"
                        android:text="@string/app_name"
                        android:textColor="@color/icon_color"
                        android:textSize="16sp" />

                    <ImageView
                        android:layout_width="20dp"
                        android:layout_height="20dp"
                        android:layout_marginStart="4dp"
                        android:layout_marginBottom="4dp"
                        android:src="@drawable/edit_icon" />
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="2dp"
                    android:layout_marginTop="2dp"
                    android:background="@drawable/underline_dashed" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="6dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    style="@style/TextViewFont_PopRegular"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:ellipsize="end"
                    android:maxLines="1"
                    android:text="@string/pages"
                    android:textColor="@color/black_60"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tvPages"
                    style="@style/TextViewFont_PopRegular"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="4dp"
                    android:ellipsize="end"
                    android:maxLines="1"
                    android:text="0"
                    android:textColor="@color/black_60"
                    android:textSize="14sp" />

            </LinearLayout>

        </LinearLayout>

        <LinearLayout
            android:id="@+id/deleteBtn"
            android:layout_width="48dp"
            android:layout_height="48dp"
            android:gravity="center">

            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/delete_cha_icon" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>
